/* Home CSS Start here */
.what-offer .box-text{
	margin: 0;
    max-width: none;
    padding: 0;
    position: absolute;
    bottom: 20px;
    left: 20px;
}
.what-offer .box-image .overlay{
		background: linear-gradient(180deg, rgba(0, 0, 0, 0) 37.15%, rgba(0, 0, 0, 0.85) 100%);
}
.section-title-container.main-title{
		margin-top: 90px;
		margin-bottom: 40px;
}
.main-title .section-title span {
    text-transform: capitalize;
}
.main-title .section-title{
		margin: 0;
		border: 0;
}
.main-title .section-title-normal span{
		margin: 0;
		padding: 0;
		border: 0;
		text-transform: capitalize;
		font-size:34px;
		line-height:34px;
		font-weight:700;
		color: #000;
}
.main-title .section-title a{
		font-size: 16px;
		line-height: 16px;
		font-weight: 700;
		color: #404095;
}
.offer-cards .header-title{
		font-size: 24px;
    line-height: 24px;
    font-weight: 700;
    text-transform: capitalize;
    margin: 0;
    letter-spacing: 0;
}
.offer-cards .flickity-button {
	position: absolute;
    right: 60px!important;
	left: auto !important;
    top: -76px;
    margin: 0 !important;
    transform: none !important;
    bottom: auto;
    opacity: 1 !important;
	width: 48px;
    height: 48px;
}
.offer-cards .flickity-button.next{
	right: 10px!important;
}
.offer-cards .flickity-button .flickity-button-icon{
	    background: #E5E7EB;
    	border: none;
}
.offer-cards .flickity-button{
	z-index: 1;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
/*     height: 100%;
    width: 100%; */
}
.offer-cards .flickity-button.next::before{
	content: url("../../uploads/2026/06/arrow-left.svg");
}
.offer-cards .flickity-button.previous::before{
	content: url("../../uploads/2026/06/arrow-left.svg");
	transform: rotate(180deg) !important;
}
.offer-cards .flickity-button:hover::before {
    filter: brightness(0) invert(1);
}
.offer-cards .flickity-button .flickity-button-icon path{
	display: none;
}
.home-banner .flickity-page-dots .dot{
	border: none;
	background: #999999;
}

.home-banner .slider-nav-light .flickity-page-dots .dot.is-selected, 
.home-banner .slider-nav-light.slider-nav-dots-simple .flickity-page-dots .dot{
	background: #fff;
}
.home-banner .slider-nav-light .flickity-prev-next-button{
		min-height: unset;
		width: 36px;
    height: 36px;
    top: 50%;
    bottom: auto;
    transform: translateY(-50%) !important;
}
@media (min-width: 1200px){
	.home-banner .banner {
		padding-top: calc(100vh - 134px) !important;
}	
}